#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-system
version:              1.0.0
visibility:           public
id:                   hslua-module-system-1.0.0-1y8HJLDnm1WHw5ltTA9hza
key:                  hslua-module-system-1.0.0-1y8HJLDnm1WHw5ltTA9hza
license:              MIT
copyright:            © 2019-2021 Albert Krewinkel <albert+hslua@zeitkraut.de>
maintainer:           albert+hslua@zeitkraut.de
author:               Albert Krewinkel
homepage:             https://github.com/hslua/hslua
synopsis:             Lua module wrapper around Haskell'\''s System module.
description:
    Provides access to system information and
    functionality to Lua scripts via Haskell'\''s `System`
    module.

    This package is part of HsLua, a Haskell framework
    built around the embeddable scripting language
    <https://lua.org Lua>.

category:             Foreign
abi:                  d069ccb6cb1803ad4b8bc64bf45012ec
exposed:              True
exposed-modules:      HsLua.Module.System
hidden-modules:       HsLua.Module.SystemUtils
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-module-system-1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-module-system-1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hslua-module-system-1.0.0
hs-libraries:         HShslua-module-system-1.0.0-1y8HJLDnm1WHw5ltTA9hza
depends:
    base-4.15.1.0 directory-1.3.6.2 exceptions-0.10.4
    hslua-core-2.0.0.2-AePqMAz01WrGok5cLT7V2L
    hslua-marshalling-2.0.1-LaNJtJhmQCdCgGfOnHd5Z4
    hslua-packaging-2.0.0-84JK7T5SnwKLNSAqRC4F7V
    temporary-1.3-8uoWZLhh1Pm252Orr7wfwm text-1.2.5.0

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-system/html/hslua-module-system.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-system/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

